Systemvoraussetzung



cmsfox wird nur auf unserem Server mit folgenden Leistungsdaten angeboten.

cmsfox arbeitet mit:

Webserver: Apache Webserver 2.0.54
Datenbank: MySQL 5.1
Betriebssystem: Windows / FreeBSD / Linux
PHP:  mind. 5.2
Perl: mind. 5.8.1




SUCHE

cmsfox